» Ubuntu » Paketit

Error

two or more packages specified (mobyle-programs raring)